/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
DatePicker,
FormModel,
Icon,
Layout,
Row,
} from 'ant-design-vue'
import IamAuditDscBottomDiv from '../components/iam-audit-dsc-bottom-div.vue'
import IamAuditDscCenterDiv from '../components/iam-audit-dsc-center-div.vue'
import IamAuditDscTopDiv from '../components/iam-audit-dsc-top-div.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'

Vue.use(Col)
Vue.use(DatePicker)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Layout)
Vue.use(Row)

export default {
  IamAuditDscBottomDiv,
  IamAuditDscCenterDiv,
  IamAuditDscTopDiv,
  SdGroupPicker,
}
console.warn('文件名 spic-decision-support-center.vue 不符合命名规则，应该以 xm 开头')
